{
    "env": {
        "browser": true,
        "es2020": true
    },
    "extends": [
        "plugin:react/recommended",
        "airbnb"
    ],
    "parserOptions": {
        "ecmaFeatures": {
            "jsx": true
        },
        "ecmaVersion": 11,
        "sourceType": "module"
    },
    "plugins": [
        "react"
        // "better-styled-components"
    ],
    "rules": {
        "react/jsx-filename-extension":[1,{"extensions":[".js",".jsx"]}]
    }
}
